/*
 *	UX Thursday Styles
 *	Based on Foundation Responsive Framework (http://foundation.zurb.com/)
 *	Version: 0.1;
 */

/*
------------------------------------------
	FONTS

	Thin 		100
	Light 		200
	Book 		300
	Regular 	400
	Medium 		500
	Bold 		600
	Extra Bold 	700
	Black 		800
------------------------------------------
*/

/*
------------------------------------------
	GLOBAL STYLES
------------------------------------------
*/

body {
  background-color: #c0ebf9;
  font-family: 'Lora', georgia, serif;
  font-weight: 400;
  line-height: 160%;
}

.home {
  background-color: #EAFDFF;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Populaire', 'Helvetica Neue', helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  margin-top: 0;
}

h2 {
  font-size: 45px;
}

p {
  font-size: 20px;
}

a {
  color: #fa6d65;
}

a:visited {}

a:hover {
  color: #101010;
}

a:active {}

a.white {
  color: #FFF;
}

.no-touch a.white:hover {
  color: #000;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

table {
  background-color: #fff;
  border: 3px solid #010101;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
  background-color: #eee;
}

table tr td {
  color: #010101;
  font-size: 20px;
}

/*
------------------------------------------
	GENERAL CLASSES
------------------------------------------
*/

.clear {
  clear: both;
}

.clearfix:after, .group:after {
  content: "";
  display: block;
  clear: both;
}

.hp {
  display: none !important;
}

.no_margin {
  margin: 0;
}

.wrapper {
  max-width: 1140px;
}

/* SLANT */

.slant {
  position: relative;
  height: auto;
  padding-bottom: 40px;
  padding-top: 110px;
}

.slant:before, .slant:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}

.slant:before {
  top: 0;
  height: 61px;
}

.slant:after {
  bottom: 0;
  height: 34px;
  background-position: center bottom;
}

.feature.slant:after {
  background-image: url('../images/design-elements/slant-interior.png');
  height: 27px;
}

.slant.top:after, .slant.bottom:before {
  display: none;
}

/*once registration is closed*/

/*.home.reg_closed #main_content:before{background-image: none;}*/

/*.home.reg_closed #main_content:after{background-image: url("/common/images/design-elements/slant-bottom-flip.png");}*/

/*.home.reg_closed .feature.slant:after{background-image: url('/common/images/design-elements/slant-interior.png');}*/

/* CLASS TO HIDE VIDEOS */

.hide-video {
  position: absolute !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  height: 0 !important;
  width: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
}

/* FLEX VIDEO CUSTOMIZATIONS */

.flex-video {
  margin-bottom: 0;
}

/* SECTION */

.section {
  min-height: 150px;
  height: auto;
  background-color: #c0ebf9;
}

/* INLINE NAV */

.inline {
  list-style-type: none;
}

.inline li {
  display: inline-block;
}

/* BUTTON */

.button, .button:active, .button:visited, .button:focus {
  margin: 0 0 7px 0;
  padding: 14px 20px 14px;
  border: 3px solid #000;
  background-color: #f85554;
  color: #fff;
  font-style: italic;
  font-size: 23px;
  line-height: 1;
  -moz-box-shadow: 4px 6px 0px #000;
  -webkit-box-shadow: 4px 6px 0px #000;
  box-shadow: 4px 6px 0px #000;
  outline: 0;
  text-decoration: none;
  text-transform: uppercase;
}

.button.candy {
  -moz-box-shadow: 4px 6px 0px #000;
  -webkit-box-shadow: 4px 6px 0px #000;
  box-shadow: 4px 6px 0px #000;
  background: rgb(250, 109, 107);
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhNmQ2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZhNmQ2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y4NTU1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmODU1NTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(250, 109, 107, 1) 0%, rgba(250, 109, 107, 1) 50%, rgba(248, 85, 84, 1) 51%, rgba(248, 85, 84, 1) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(250, 109, 107, 1)), color-stop(50%, rgba(250, 109, 107, 1)), color-stop(51%, rgba(248, 85, 84, 1)), color-stop(100%, rgba(248, 85, 84, 1)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(250, 109, 107, 1) 0%, rgba(250, 109, 107, 1) 50%, rgba(248, 85, 84, 1) 51%, rgba(248, 85, 84, 1) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(250, 109, 107, 1) 0%, rgba(250, 109, 107, 1) 50%, rgba(248, 85, 84, 1) 51%, rgba(248, 85, 84, 1) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(250, 109, 107, 1) 0%, rgba(250, 109, 107, 1) 50%, rgba(248, 85, 84, 1) 51%, rgba(248, 85, 84, 1) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(250, 109, 107, 1) 0%, rgba(250, 109, 107, 1) 50%, rgba(248, 85, 84, 1) 51%, rgba(248, 85, 84, 1) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa6d6b', endColorstr='#f85554', GradientType=0);
  /* IE6-8 */
}

.button.candy:active, .button.candy:visited, .button.candy:focus {}

.button.candy.small {
  font-size: 14px;
}

.no-touch .button:hover {
  background: #0b0c12;
  text-decoration: none;
}

.button.margin-bottom {
  margin-bottom: 1rem;
}

.toggle {
  cursor: pointer;
  display: block;
  margin-bottom: 1.5rem;
  color: #fa6d65;
}

.toggle.bare {}

.center {
  text-align: center;
}

h2.center {
  margin: 0;
}

/*
------------------------------------------
	SECTION STYLES
------------------------------------------
*/

/*	HEADER
----------------------------------------*/

#header {
  padding: 20px 0 0 0;
  background-color: #0C0D12;
}

#nav {
  background-color: transparent;
}

#nav a {
  padding-bottom: 4px;
  font-family: 'Populaire', 'Helvetica Neue', helvetica, sans-serif;
  font-weight: 400;
  font-size: 27px;
  line-height: 100%;
}

.inline_nav {
  list-style-type: none;
  margin: 8px 0 0 0;
  padding: 0;
}

.inline_nav li {
  display: block;
  float: left;
  margin: 0 30px 0 0;
}

.inline_nav li a {
  display: block;
  padding: 7px 10px;
  background-color: inherit;
  border-radius: 5px;
  color: #fa6d65;
  font-size: 18px;
  line-height: 100%;
  text-transform: uppercase;
}

.inline_nav li a:hover {
  background-color: #494b5b;
  color: #ffffff;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.inline_nav li.current_page a, .inline_nav li.active a {
  background-color: #494b5b;
  color: #ffffff;
  cursor: default;
}

.inline_nav li.active a {
  cursor: pointer;
}

#corp_logos ul {
  margin: 0;
  padding-right: 10px;
}

#corp_logos li {
  margin: 0 28px 0 0;
}

#corp_logos li.last {
  margin: 0;
}

#corp_logos li a {
  display: block;
  position: relative;
  height: 38px;
  padding: 0;
  background-color: transparent;
  overflow: hidden;
}

#corp_logos li a img {
  position: relative;
}

#corp_logos li a:hover img {
  position: relative;
  top: -38px;
}

.title-area h2 {
  font-size: 40px;
  color: #fff;
}

#uxt_logo a {
  width: 46px;
  height: 46px;
  display: block;
}

/*	FEATURE CONTENT
----------------------------------------*/

.feature {
  background-color: #309CF0;
}

.feature {
  padding: 50px 0 75px;
}

.feature h1, .feature h2, .feature h3, .feature h4, .feature h5, .feature h6 {
  color: #fff;
}

.home .feature {
  padding: 15px 0 45px 0;
}

.feature .content {}

.feature .content p {
  font-size: 19px;
}

.feature .content .heading {
  color: #fff;
  line-height: 100%;
}

.feature .content .heading .toggle {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  font-size: 50px;
  vertical-align: top;
  height: 50px;
  width: 70px;
  text-align: center;
  color: #fff;
}

.feature .content h1.heading {
  margin: 0 28px 0 0;
  font-size: 60px;
}

.feature .content p.heading {
  font-size: 19px;
}

.feature .sidebar {}

.feature .image_gallery {
  text-align: center;
}

/* EVENT DROPDOWN */

#eventDropdown {
  position: relative;
  margin-bottom: 2rem;
}

.currentEvent {
  background: #1f70ae;
  padding: 7px 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
}

.open .currentEvent {
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}

.currentEvent h1.heading .button {
  right: auto;
  float: right;
  background: none;
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.currentEvent p.heading {
  margin-bottom: 0;
}

.dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0 10px;
  background-color: rgba(30, 110, 172, .97);
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  list-style-type: none;
  z-index: 9999;
}

.open .dropdown {
  display: block;
}

.dropdown li {
  padding: 10px 0;
  border-top: 1px solid #389eed;
}

.dropdown li a {
  display: block;
  color: #fff;
}

.dropdown li .eventTitle {
  display: block;
}

/*.dropdown li span{display:block;}*/

.dropdown li a:hover span {
  color: #000;
}

.eventTitle {
  font-family: 'Populaire', 'Helvetica Neue', helvetica, sans-serif;
  font-size: 30px;
  line-height: 100%;
}

.eventDate, .eventVenue {
  font-size: 19px;
  line-height: 100%;
}

/* VIDEO */

#video {}

#video .embed_container {}

/* EVENT DETAILS */

.event_details {
  position: relative;
  padding: 20px 0;
  text-align: center;
}

.event_details h1, .event_details h2 {
  margin: 0;
}

.event_details h2 {
  text-transform: none;
  color: #fff;
  font-size: 30px;
  line-height: 120%;
}

.event_schedule_feed .details ul {
  float: none;
  width: auto;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.event_schedule_feed .details ul li {
  float: left;
  height: 20px;
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  border-bottom: 0;
  border-right: 1px solid #cccccc;
  line-height: 100%;
}

.event_schedule_feed .details ul li:last-of-type {
  margin-right: 0;
  border: 0;
}

.event_schedule_feed .details ul li a {
  display: block;
  padding: 0;
}

.event_schedule_feed .details [data-icon]:before {
  vertical-align: middle;
  font-size: 90%;
}

.event_schedule_feed .details .talk_details ul {
  float: none;
  width: auto;
  margin: 0 0 1rem 1rem;
  padding: 0;
  list-style-type: disc;
}

.event_schedule_feed .details .talk_details ul li {
  float: none;
  height: auto;
  margin: 0;
  padding: 0;
  border: 0;
  line-height: 1;
}

.intro {}

.intro.collapsed {
  display: none;
}

.expandable {
  cursor: pointer;
}

.details-full {
  display: none;
  position: relative;
  padding: 20px;
  background-color: #eee;
}

.details-full.expanded {
  display: block;
}

.event_schedule_feed .details-full .actions {
  padding-top: 10px;
  margin-top: 15px;
  border-top: 1px solid #ccc;
}

.details-full h4 {
  width: 90%;
  margin: 0;
  line-height: 100%;
}

.talk_details {
  margin-bottom: 20px;
}

.df-close {
  font-size: 16px;
}

/*	REVISED CTA, JUMBOTRON, MINITRON
----------------------------------------*/

.jumbotron .event_details {
  padding: 20px 0.9375em;
  width: 100%;
  position: relative;
}

.jumbotron #video {
  width: 100%;
  position: relative;
}

.jumbotron .bg {
  background: #117ed3;
}

.main-cta h2 {
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 30px;
}

.main-cta h2.active {
  text-indent: -99999px;
  background: url(../images/design-elements/register-now.svg) no-repeat 50% 0;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

.lt-ie9 .main-cta h2 {
  background: url(../images/design-elements/register-now.png) no-repeat 50% 0;
}

.main-cta h1 {
  font-size: 50px;
}

.main-cta .icon-star {
  font-size: 30px;
}

.main-cta p {
  color: #222;
  margin-bottom: 1rem;
}

.main-cta .icon-star {
  display: block;
}

.main-cta a:not(.button) {
  text-decoration: underline;
  color: #000;
}

.minitron {
  padding-top: 55px;
  padding-bottom: 15px;
}

.minitron h2, .minitron h3, .minitron .widget h3 {
  font-size: 45px;
  color: #000;
  line-height: 1;
  margin-bottom: .5rem;
}

.minitron p {
  margin-bottom: 1rem;
}

.minitron .widget {
  margin: 0;
}

@media only screen and (min-width: 800px) {
  .main-cta h2 {
    font-size: 25px;
  }
  .main-cta h1 {
    font-size: 35px;
  }
  .main-cta p {
    font-size: 15px;
  }
  .main-cta a.button {
    font-size: 20px;
    white-space: nowrap;
  }
  .jumbotron .event_details {
    width: 33.33333%;
    float: right;
    padding-bottom: 0;
  }
  .jumbotron #video {
    width: 66.66667%;
    float: right;
  }
}

@media only screen and (min-width: 840px) {
  .main-cta h2 {
    font-size: 27px;
  }
  .main-cta h1 {
    font-size: 37px;
  }
  .main-cta p {
    font-size: 16px;
  }
  .main-cta a.button {
    font-size: 22px;
  }
}

@media only screen and (min-width: 900px) {
  .jumbotron .event_details {
    padding-top: 40px;
  }
  .main-cta h2 {
    font-size: 30px;
  }
  .main-cta h1 {
    font-size: 40px;
  }
  .main-cta p {
    font-size: 18px;
  }
  .main-cta a.button {
    font-size: 23px;
  }
}

@media only screen and (min-width: 1080px) {
  .jumbotron .event_details {
    padding-top: 50px;
  }
  .main-cta h1 {
    font-size: 50px;
  }
  .main-cta p {
    font-size: 20px;
  }
}

/*	MAIN CONTENT
----------------------------------------*/

/* CONTENT */

.content {}

#main_content {
  padding: 50px 0 40px 0;
}

.home #main_content {
  padding: 80px 0 40px 0;
}

.event_schedule {
  position: relative;
  z-index: 1;
  padding: 0 27px 20px 17px;
  background-color: #fff;
}

.event_schedule:before, .event_schedule:after {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  -moz-background-size: 100% auto;
  -webkit-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  background-position: left top;
}

.event_schedule:before {
  top: -10px;
  left: -1.9%;
  width: 102.26%;
  height: 165px;
  background-image: url('../images/design-elements/bg-event_list-top.png');
  background-position: left top;
}

.event_schedule:after {
  bottom: -21px;
  left: 0;
  width: 100%;
  height: 21px;
  background-image: url('../images/design-elements/bg-event_list-bottom.png');
}

.event_schedule .heading {
  height: 150px;
}

.event_schedule .heading .flag {
  top: 25px;
  left: -21px;
  height: 55px;
  width: 140px;
  padding: 8px 15px 15px 35px;
  background-image: url('../images/design-elements/flag-blue.png');
}

#schedule .flag {
  /*cursor: pointer;*/
}

#schedule .flag:before, #schedule .flag:after {
  display: none;
}

.event_schedule .heading ul {
  padding: 39px 0 0 0;
  list-style-type: none;
  text-align: right;
}

.event_schedule .heading ul li {
  display: inline-block;
}

.event_schedule .heading ul li a {
  height: 55px;
  padding: 3px 20px 0px;
  border: 3px solid #000;
  background-color: #ccc;
  -moz-box-shadow: inset 0px 27px 0px rgba(255, 255, 255, .2);
  -webkit-box-shadow: inset 0px 27px 0px rgba(255, 255, 255, .2);
  box-shadow: inset 0px 27px 0px rgba(255, 255, 255, .2);
  color: #fff;
  line-height: 100%;
  font-size: 35px;
  font-weight: 400;
  font-family: 'Populaire', 'Helvetica Neue', helvetica, sans-serif;
}

.event_schedule .heading ul li.lecture a {
  background-color: #90c158;
}

.event_schedule .heading ul li.workshop a {
  background-color: #f9605e;
}

.event_schedule_feed {
  border-top: 2px solid #ddd;
  list-style-type: none;
}

.event_schedule_feed li {
  padding: 20px 0;
  border-bottom: 2px solid #ddd;
}

.event_schedule_feed .time {
  padding: 0 3%;
  position: relative;
  font-family: 'Populaire', 'Helvetica Neue', helvetica, sans-serif;
  font-size: 30px;
  line-height: 100%;
  text-transform: uppercase;
}

.event_schedule_feed .time:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 9px;
  height: 25px;
}

.event_schedule_feed .lecture .time:before {
  background-color: #9cc864;
}

.event_schedule_feed .workshop .time:before {
  background-color: #fa6d6b;
}

.event_schedule_feed .details {}

.event_schedule_feed h3 {
  font-size: 30px;
  line-height: 100%;
  margin: 0;
}

.event_schedule_feed .workshop h3.expandable, .event_schedule_feed .lecture h3.expandable {
  text-decoration: underline;
  cursor: pointer;
}

.event_schedule_feed p {
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 1rem;
}

.event_sponsors {
  max-width: 400px;
  padding: 0;
  margin: 50px auto 20px;
}

.event_sponsors h2 {
  margin: 0 auto 10px;
  line-height: 100%;
}

.event_sponsors .inline li {
  margin-right: 6%;
  line-height: 100%;
}

@media only screen and (min-width: 800px) {
  .event_sponsors {
    max-width: 100%;
  }
}

/* SIDEBAR */

.sidebar {}

.image_gallery {
  padding: 10px;
  background-image: url('../images/design-elements/pattern-wood-100.jpg');
}

.image_gallery img {
  width: 100%;
  border: 3px solid #fff;
  vertical-align: middle;
}

/* WIDGETS */

.widget {
  margin: 0 auto 70px;
  max-width: 400px;
}

.widget h3 {
  margin: 0;
  font-size: 49px;
}

/* AD WIDGET */

.widget.ad {}

.widget.ad img {
  padding: 10px;
  background: url(../images/design-elements/pattern-wood-100.jpg) repeat;
  margin: 0 auto;
  text-align: center;
  display: block;
  width: 100%;
}

.widget.register-main-cta {
  background: #117ed3;
  text-align: center;
  padding: 20px;
}

.widget.register-main-cta h1, .widget.register-main-cta h2, .widget.register-main-cta h3 {
  color: #fff;
}

/* SUBSCRIBE WIDGET */

.widget_subscribe {}

.widget_subscribe form {
  background: #000;
  position: relative;
  border: 3px solid #000;
  -moz-box-shadow: 4px 6px 0px #000;
  -webkit-box-shadow: 4px 6px 0px #000;
  box-shadow: 4px 6px 0px #000;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  -khtml-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}

.widget_subscribe input[type="text"], .widget_subscribe input[type="email"] {
  height: 55px;
  margin: 0;
  padding: 17px 12px 14px;
  border: 0;
  background-color: #fff;
  color: #000;
  font-style: italic;
  font-size: 19px;
  line-height: 100%;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  width: 50%;
  float: left;
}

.widget_subscribe .button, .widget_subscribe button {
  width: 50%;
  height: 55px;
  font-size: 16px;
  border: 0;
  border-left: 3px solid #000;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
}

/* VOTE WIDGET */

.widget_vote {
  padding: 10px;
  background-image: url('../images/design-elements/pattern-wood-100.jpg');
}

.widget_vote .content {
  width: 100%;
  min-height: 275px;
  margin: 0 0 15px 0;
  padding: 20px;
  border: 3px solid #fff;
  background: #389eed url(../images/design-elements/circle-question.svg) no-repeat 50% 50%;
  color: #fff;
  text-align: center;
  -moz-background-size: 110%;
  -webkit-background-size: 110%;
  -o-background-size: 110%;
  background-size: 110%;
}

.lt-ie9 .widget_vote .content {
  background-image: url('../images/design-elements/circle-question.png');
}

.widget_register .content {
  min-height: 100px;
  background-image: none;
}

.widget_vote .content .column {
  text-align: left;
}

.widget_vote .content h3, .widget_vote .content p, .widget_vote .content .column label {
  color: #fff;
}

.widget_vote .content p {
  margin-bottom: 10px;
}

.widget_vote .content h3 {
  /*line-height: 100%;*/
}

.widget_vote input[type='text'] {
  display: inline-block;
  width: 75px;
}

.widget_vote .cta {
  text-align: center;
}

.widget_vote .button {
  width: auto;
  padding: 10px 20px;
  font-size: 16px;
  margin-bottom: 0;
}

.sold_out, .save-the-date {
  color: #c7e8ed;
  font-size: 24px;
  font-weight: 900;
}

/* SPEAKER WIDGET */

.widget_speakers {
  position: relative;
  margin-bottom: 0;
}

.widget_speakers .speaker_feed {
  position: relative;
}

.widget_speakers .speaker_feed .smart_columns {
  padding: 25px 0 0 0;
  list-style-type: none;
}

.widget_speakers .speaker_feed .speaker {
  float: left;
  width: 153px;
  margin: 0 0 40px 0;
  cursor: pointer;
}

.widget_speakers .speaker_feed .speaker.last {
  margin: ;
}

.widget_speakers .photo {
  position: relative;
  width: 100%;
}

.widget_speakers .photo img {
  width: 100%;
}

.widget_speakers .keynote .photo:before, .widget_speakers .speaker_overlay .keynote {
  content: 'keynote';
  display: block;
  position: absolute;
  top: 9px;
  left: -7px;
  width: 68px;
  height: 33px;
  padding: 3px 0 0 9px;
  background: url('../images/design-elements/flag-blue-small.png') no-repeat;
  color: #fff;
  font-family: 'Populaire', 'Helvetica Neue', helvetica, sans-serif;
  font-size: 25px;
  line-height: 100%;
  text-transform: uppercase;
}

.widget_speakers .speaker_feed .disabled .keynote .photo:before {
  display: none;
}

.widget_speakers p {
  color: #000;
  font-size: 16px;
  line-height: 1.2;
}

.widget_speakers .name {
  margin: 0;
  color: #fa6d65;
  font-size: 16px;
  line-height: 110%;
}

.widget_speakers .name:hover {
  color: #000;
}

.widget_speakers .title {
  margin: 0;
  font-style: italic;
}

.widget_speakers .speaker_feed .full_detail {
  display: none;
}

.widget_speakers .speaker_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  padding: 60px 25px 25px;
  border: ;
  background-color: #fff;
}

.widget_speakers .speaker_overlay .detail_photo {
  margin-bottom: 40px;
  text-align: center;
}

.widget_speakers .speaker_overlay .name {
  color: #010101;
  font-weight: 500;
  line-height: 20px;
}

.widget_speakers .speaker_overlay .title {
  margin-bottom: 1.25em;
}

.widget_speakers .speaker_overlay .close, .df-close {
  position: absolute;
  z-index: 5;
  top: 10px;
  right: 10px;
  padding: 3px 3px 0;
  border: 3px solid #000;
  background-color: #f74b4a;
  -moz-box-shadow: inset 0px 12px 0px rgba(255, 255, 255, .2);
  -webkit-box-shadow: inset 0px 12px 0px rgba(255, 255, 255, .2);
  box-shadow: inset 0px 12px 0px rgba(255, 255, 255, .2);
  cursor: pointer;
  line-height: 17px;
}

.widget_speakers .speaker_overlay .close:hover, .df-close:hover {
  background-color: #0b0c12;
}

.widget_speakers .speaker_overlay .close img, .df-close img {
  vertical-align: baseline;
}

.widget_speakers .speaker_overlay .social, .widget_speakers .speaker_overlay .talk {
  margin: 30px 0 0 0;
  padding: 30px 0 0 0;
  border-top: 2px solid #ddd;
}

.widget_speakers .speaker_overlay .talk ul, .widget_speakers .speaker_overlay .talk ol {
  margin-left: 1rem;
  line-height: 1.2;
}

.widget_speakers .speaker_overlay .talk p.talk_title {
  font-weight: bold;
}

.widget_speakers .speaker_overlay .audio_pause {
  display: none;
}

.widget_speakers .speaker_overlay .player_controls a, .widget_speakers .speaker_overlay .player_controls span {
  color: #fa6d65;
  cursor: pointer;
}

.widget_speakers .speaker_overlay .player_controls a:hover, .widget_speakers .speaker_overlay .player_controls span:hover {
  color: #000;
}

/*	PAST EVENTS
----------------------------------------*/

#past_events {
  padding-bottom: 40px;
  padding-top: 40px;
  overflow: hidden;
}

.highlights {
  clear: both;
}

.events, .moreHighlights {
  margin: 0 auto;
  position: relative;
}

/* BOXES */

.box_feature {
  background-color: #94cde0;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
}

.box_feature.columns, .box_feature.column, .box.columns, .box.column {
  padding: 0 23px;
}

.box_feature .content {
  padding: 10% 20px 10%;
  min-height: 200px;
  text-align: center;
}

.box, .box:only-child {
  margin: 0 auto 20px;
  width: 100%;
}

.box:not(.box_feature) {
  background-image: url('../images/design-elements/pattern-wood-100.jpg');
  -moz-border-radius: 13px 13px 11px 11px;
  -webkit-border-radius: 13px 13px 11px 11px;
  border-radius: 13px 13px 11px 11px;
}

@media only screen and (min-width: 593px) {
  .box {
    margin: 0 3% 20px;
    width: 44%;
  }
  .events .box-1, .events .box-2 {
    min-height: 300px;
  }
  .home .events .box {
    min-height: 0;
  }
}

@media only screen and (min-width: 800px) {
  .events .box-1, .events .box-2 {
    min-height: 295px;
  }
}

.flag {
  position: absolute;
  top: -18px;
  bottom: auto;
  left: 0;
  z-index: 5;
  width: auto;
  height: auto;
  padding: 0;
  background-image: url('../images/design-elements/flag-red-repeat.png');
  background-repeat: repeat-x;
  color: #fff;
  font-family: 'Populaire', 'Helvetica Neue', helvetica, sans-serif;
  font-weight: 400;
  font-size: 36px;
  line-height: 100%;
  text-transform: uppercase;
}

.flag:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -15px;
  width: 16px;
  height: 44px;
  background-image: url('../images/design-elements/flag-red-before.png');
  background-repeat: no-repeat;
}

.flag:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: -10px;
  width: 10px;
  height: 35px;
  background-image: url('../images/design-elements/flag-red-after.png');
  background-repeat: no-repeat;
}

.flag a {
  display: block;
  padding: 6px 25px 2px;
  color: #fff;
  font-size: 27px;
  line-height: 100%;
  text-transform: uppercase;
}

.box .image {
  position: relative;
  z-index: 0;
  padding: 12px;
  -moz-border-radius: 11px 11px 0 0;
  -webkit-border-radius: 11px 11px 0 0;
  border-radius: 11px 11px 0 0;
  background-color: #94cde0;
}

.home .box .image {
  padding: 12px 12px 31px;
}

.box .image img {
  width: 100%;
  border: none;
  background-color: #94cde0;
  display: block;
}

.box .caption {
  padding: 20px;
  color: #c7e8ed;
  position: relative;
}

.home .box .caption {
  padding: 25px 20px 15px;
}

.box .caption p {
  margin: 0;
  font-weight: 400;
  font-size: 15px;
  line-height: 130%;
}

.box_feature .image {
  border-radius: 8px;
}

/*	FOOTER
----------------------------------------*/

#footer {
  position: relative;
  padding: 35px 0 0 0;
  background-color: #3a2e1a;
  background-image: url('../images/design-elements/pattern-wood-70.jpg');
}

#footer a:hover {
  color: #fff;
}

#footer:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 35px;
  background-image: url('../images/design-elements/slant-footer.png');
  -moz-background-size: 100% 35px;
  -webkit-background-size: 100% 35px;
  -o-background-size: 100% 35px;
  background-size: 100% 35px;
  background-color: transparent;
  outline: none;
}

#footer .wrapper {
  position: relative;
  z-index: 10;
  min-height: 0;
  padding-top: 40px;
  background-color: transparent;
}

#footer .wrapper .columns {
  float: left;
}

#footer .wrapper .columns h4 {
  color: #fff;
  font-size: 30px;
}

#footer .wrapper .columns ul {
  list-style-type: none;
}

#footer .wrapper .columns li {
  margin: 0 0 10px 0;
}

#footer .wrapper .columns a {
  display: block;
  font-size: 19px;
  line-height: 100%;
}

.hills {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  height: 49px;
  width: 100%;
  background-image: url('../images/design-elements/bg-hills.png');
  background-position: center;
}

.tree {
  position: relative;
  bottom: auto;
  right: 0;
  width: 100%;
  height: 250px;
  overflow: hidden;
}

.tree img {
  display: block;
  position: absolute;
  max-width: none;
  top: -110px;
}

.copyright {
  position: absolute;
  right: auto;
  top: 18px;
  z-index: 15;
  margin: 0;
  padding: 0;
  color: #fff;
  font-weight: 400;
  font-size: 29px;
  width: 100%;
  line-height: 100%;
  font-family: 'Populaire', 'Helvetica Neue', helvetica, sans-serif;
  text-align: center;
  text-shadow: 0px 0px 10px #000, 0px 0px 10px #000, 0px 0px 10px #000, 0px 0px 10px #000;
}

.copyright a {
  color: inherit;
}

@media only screen and (min-width: 515px) {
  /* 515px-799px */
  .tree {
    height: 350px;
    right: auto;
  }
  .tree img {
    bottom: 0;
    top: auto;
    right: 0;
  }
  .copyright {
    top: 127px;
    width: auto;
    right: 155px;
  }
}

/*
------------------------------------------
	RESPONSIVE STYLES
------------------------------------------
*/

/* LESS THAN 340px */

@media only screen and (max-width: 340px) {
  .event_schedule_feed .time {
    font-size: 20px;
  }
  .event_schedule_feed .details h3 {
    font-size: 25px;
  }
  #uxt_logo {
    width: auto;
    float: left;
  }
  #corp_logos {
    width: auto;
    float: right;
  }
}

/* LESS THAN 480px (30em) */

@media only screen and (max-width: 480px) {
  /* home */
  .home .feature {
    padding-bottom: 75px;
  }
  .home #video {
    background-image: none;
  }
  .home #past_events {
    padding: 40px 0;
  }
  /* speaker feed */
  .widget_speakers .speaker_feed .speaker {
    float: none;
    margin: 0 auto 40px;
  }
  /* agenda */
  .event_schedule .heading {
    height: auto;
  }
  .event_schedule .heading .flag {
    left: -28px;
    background-image: none;
    background-color: #3598ec;
    position: relative;
    width: 115%;
    padding-top: 12px;
  }
  .event_schedule .heading .flag:before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    bottom: -10px;
    left: 0;
    height: 10px;
    width: 11px;
    background-image: url('../images/design-elements/flag-blue.png');
    background-position: -6px bottom;
  }
  .event_schedule .heading ul {
    text-align: center;
  }
  .event_schedule .heading ul li {
    display: inline-block;
    width: 45%;
  }
  .event_schedule .heading ul li a {
    display: block;
    padding: 12px 0px 0;
    text-align: center;
    font-size: 30px;
  }
  .event_schedule_feed .time {
    font-size: 25px;
  }
  .event_schedule_feed .details h3 {
    font-size: 25px;
  }
  .event_schedule_feed .time:before {
    left: -7px;
  }
}

/* LESS THAN 630px (39.375em) */

@media only screen and (max-width: 630px) {
  /* BOX */
  .box_feature .content {
    height: 100%;
    padding: 20px;
    text-align: center;
  }
  #past_events .highlights {
    margin: 0 auto;
  }
}

/* LESS THAN 799px */

@media only screen and (max-width: 799px) {
  /* HEADER */
  #nav .inline_nav {
    width: 100%;
    padding: 0 0 10px 0;
    text-align: center;
  }
  #nav .inline_nav li {
    display: inline-block;
    float: none;
    margin: 0;
  }
  #corp_logos li {
    margin: 0 6px 0 0;
  }
  /*VIDEO*/
  #video {
    /*width: 100%;*/
    margin-top: 0;
  }
  /* feature */
  .feature .large-8 {
    /*text-align: center;*/
  }
  /* home page */
  #main_cta h2 {
    text-align: center;
  }
  #main_cta h2 a.button {
    display: block;
    margin: 0 20px 10px 0;
  }
}

/* LESS THAN 1024px */

@media only screen and (max-width: 1024px) {
  .widget_vote .large-6 {
    width: 100%;
  }
}

/* LESS THAN 1180px */

@media only screen and (max-width: 1180px) {
  #past_events .highlights {
    margin: 0 auto;
  }
}

/* AT LEAST 480px (30em) */

@media only screen and (min-width: 480px) {}

@media only screen and (min-width: 690px) {}

@media only screen and (min-width: 800px) {
  /* HEADER */
  #header {
    height: 85px;
  }
  .title-area {
    display: none;
  }
  #footer .wrapper {
    min-height: 270px;
  }
  /* TREE */
  .tree {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 5;
    width: 819px;
  }
  .copyright {
    right: -155px;
    width: 100%;
  }
}

@media only screen and (min-width: 1280px) {}

@media only screen and (min-width: 1400px) {}

/* DEVICE HEIGHT <=500px (31.25em) for speakers widget only... */

@media only screen and (max-device-height: 500px) {
  .widget_speakers .speaker_overlay {
    height: auto;
  }
}

/* REGISTER PAGE */

.register-index .feature h2 {
  text-align: center;
}

@media only screen and (min-width: 600px) {
  .register-index .feature h2 {}
}

@media only screen and (min-width: 800px) {
  .register-index .feature h2.reg-open {
    text-align: left;
  }
}

#window_tracker {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  padding: 20px;
  border: 5px solid #fff;
  background-color: rgba(255, 255, 255, .9);
  font-size: 50px;
  color: #000;
  font-weight: bold;
}
